Subject: [PATCH v2 11/21] ARM: pxa: magician: Add MAX1586 Vcore regulator support

From: [email-masked] (Petr Cvek)
Date: Fri, 21 Aug 2015 00:33:41 +0200

Dne 20.8.2015 v 21:32 Robert Jarzmik napsal(a):
> Petr Cvek <[email-masked]> writes:
> 
>> Add support for MAX1586 Vcore regulator.
>>
>> Signed-off-by: Petr Cvek <[email-masked]>
> I'll leave that for a week and if no objections queue it.
> 
> I would have expected a better commit message : for example, from your patch I
> deduce magician has a 1587 regulator, not a 1586 one : that deserves a small
> mention in the commit message. Moreover, the Maxim has 2 outputs : one is
> connected to VCC_Core of the SoC, what about the other output ?  Is it unknown,
> or do you know but don't use it ?
> 
You mean V6 - Usim? MAX1587 does not have this pin implemented. I will note it in commit message.

> Cheers.
> --
> Robert